.ELMT1396423538243661 .guojiZ10594_con03 .list_box ul li .tp2 a {line-height:18px;}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
a:hover, a:active {
	text-decoration:underline;
}
#nav_box_lt31 #nav_lt31 a.cur {
}
.ELMT1396423400256503 .guojiZ10594_con03 .list_box ul li .tp2 a {line-height:18px;}
.guojiZ10594_ind01 .tab .tab_con .tab_bq { clear:both;zoom:1; height:39px; background:#840001; line-height:39px; padding-left:7px;}
.mq_XUQIU1011520140220 .mq_hd .mq_title { position:absolute; left:0; top:9px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1392798631576515/jdi6_10395_140213.png) no-repeat; color:#333; height:33px; line-height:33px; font-family:Arial; font-weight:bold; margin-left:0; padding: 0 10px 0 48px;margin:0;font-family:Arial; font-size:18px; color:#fff; padding-left:48px;}
.ELMT1396423452071560 .guojiZ10594_con03 .list_box ul li .tp2 a {line-height:18px;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.guojiZ10594_ind01 { background:#a30001; clear:both;zoom:1;}
.guojiZ10594_ind01 .con_box .box_left { width:620px; float:left;}
.column_wrapper_475_475 .col_w475_1 {
	margin-right:10px;
	_margin-right:5px;
}
.guojiZ10594_ind01 .tab .tab_con .tab_bq ul li { float:left;}
.guojiZ10594_con03 .list_box ul li { height:110px; cursor:pointer; position:relative; float:left; width:151px; margin-right:10px;}
.mq_XUQIU1011520140220 .mq_bd { float:left; padding:0;}
.guojiZ10594_con03 .list_box ul li:hover .tp2 { display:block;}
.guojiZ10594_con03 .list_box ul li:hover .tp1 { display:none}
.mq_XUQIU1011520140220 .mq_hd { background:none; height:36px; line-height:36px; position:relative; border-bottom:4px solid #a30001; padding:0;}
.bg_top_h_tile {
}
.col_w960 {
	width:960px;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"宋體";
}
.guojiZ10594_con03 .gengduo a { display:inline-block; background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1392798631576515/gengduo_bg_14031411.jpg) no-repeat left 0 #A30001; padding-left:29px; padding-right:9px; line-height:32px; color:#fff; font-size:14px;font-family:Arial;}
.guojiZ10594_ind01 .tab .tab_con .tab_bq ul li a { padding:0 5px; font-size:12px; color:#fff; display:inline-block;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.ELMT1396423582208738 .guojiZ10594_con03 .list_box ul li .tp2 a {line-height:18px;}
.guojiZ10594_ind01 .tab .tab_con .tab_bq ul li.cur a { background:#fff; color:#840001}
.guojiZ10594_ind01 .con_box { clear:both;zoom:1;}
body .l, body .left {
	float:left;
	clear:none;
}
.lt86 .banner {
}
.guojiZ10594_con03 .list_box ul li .tp2 a { color:#fff}
.guojiZ10594_ind01 .ind_bd { clear:both;zoom:1; padding:10px}
.guojiZ10594_ind01 .tab { clear:both;zoom:1;}
img, a img {
	border:0 none;
}
em, b, i {
	font-style:normal;
}
.col_w475_2 {
	width:475px;
	float:left;
}
.guojiZ10594_con03 .list_box ul li .tp2 { display:none; position:absolute; left:0px; top:0px; background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1392798631576515/jdi5_10395_140213.png) repeat; width:148px; padding-top:7px; height:106px; padding-left:5px; font-family:Arial; font-size:14px; font-weight:bold; color:#fff; line-height:20px;}
.col_w475_1 {
	width:475px;
	float:left;
}
.bg_top_owner {
}
.guojiZ10594_con03 .list_box ul li .tp1 { background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1392798631576515/jdi4_10395_140213.png) no-repeat; width:32px; height:32px; position:absolute; left:0; top:0;}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#page_bottom .cntv_footer a {
}
.guojiZ10594_con03 .gengduo a:hover { text-decoration:none}
.guojiZ10594_con03 .gengduo { text-align:center;}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.guojiZ10594_con03 .list_box ul .end { margin:0}
.mq_XUQIU1011520140220 .mq_hd .mq_option { font-family:Arial; position:absolute; right:0; top:0px;font-weight:normal;margin:0;}
.mq_XUQIU1011520140220 { border-width:0;}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.mq_XUQIU1011520140220 .mq_hd .mq_option a { color:#333;}
.guojiZ10594_ind01 .tab .tab_con .tab_bq ul li a:hover { text-decoration:none}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.ELMT1396346452823912 .guojiZ10594_con03 .list_box ul li .tp2 a {line-height:18px;}
.guojiZ10594_ind01 .con_box .box_right { width:310px; float:right;}
.guojiZ10594_ind01 .tab .tab_con {clear:both;zoom:1;}
#page_bottom .cntv_footer {
}
#page_bottom {
}
.guojiZ10594_ind01 .tab .tab_con .list_box { background:#fff}
.guojiZ10594_con03 .list_box { padding-top:10px;}
a {
	color:#000;
	text-decoration:none;
}
.ELMT1396423218290380 .guojiZ10594_con03 .list_box ul li .tp2 a {line-height:18px;}
a:link, a:visited {
}